<?php include 'includes/header.php'; ?>

<section class="checkout mt-5">
    <div class="container mt-5">
        <div class="row">
            <div class="col-lg-8">
                <section class="checkout-tabs aos-init aos-animate" data-aos="zoom-in-up">
                    <div class="container">
                        
                        <div class="row">
                            <div class="col-lg-12">
                                <ul class="nav nav-pills my-3 " id="pills-tab" role="tablist">
                                    <li class="nav-item" role="presentation">
                                        <button class="nav-link active" id="pills-billing-tab" data-bs-toggle="pill"
                                            data-bs-target="#pills-billing" type="button" role="tab"
                                            aria-controls="pills-billing" aria-selected="false">Billing details </button>
                                    </li>
                                    <li class="nav-item" role="presentation">
                                        <button class="nav-link" id="pills-payment-tab" data-bs-toggle="pill"
                                            data-bs-target="#pills-payment" type="button" role="tab"
                                            aria-controls="pills-payment" aria-selected="false">Credit card / debit card </button>
                                    </li>
                                    <li class="nav-item" role="presentation">
                                        <button class="nav-link" id="pills-shipping-tab" data-bs-toggle="pill"
                                            data-bs-target="#pills-shipping" type="button" role="tab"
                                            aria-controls="pills-shipping" aria-selected="false">Ship to a different address? </button>
                                    </li>

                                </ul>
                                <div class="tab-content" id="pills-tabContent">
                                    <div class="tab-pane fade show active" id="pills-billing" role="tabpanel"
                                        aria-labelledby="pills-billing-tab">
                                       <div class="checkout-form">
                                        <form action="">
                                            <div class="row">
                                                <div class="col-lg-6 mt-4">
                                                    <label for="" class="form-label">First name *</label>
                                                    <input type="text" class="form-input">
                                                </div>
                                                <div class="col-lg-6 mt-4">
                                                    <label for="" class="form-label">Last name *</label>
                                                    <input type="text" class="form-input">
                                                </div>
                                                <div class="col-lg-12 mt-4">
                                                    <label for="" class="form-label">Company name (optional)</label>
                                                    <input type="text" class="form-input">
                                                </div>
                                                <div class="col-lg-12 mt-4">
                                                    <label for="" class="form-label">Country / Region *</label>
                                                    <select name="" id="" class="form-select">
                                                        <option value="">USA</option>
                                                        <option value="">Canada</option>
                                                        <option value="">UK</option>
                                                    </select>
                                                </div>
                                                <div class="col-lg-12 mt-4">
                                                    <label for="" class="form-label">Street address *</label>
                                                    <input type="text" class="form-input">
                                                    <input type="text" class="form-input mt-4">
                                                </div>
                                                <div class="col-lg-4 mt-4">
                                                    <label for="" class="form-label">Town/City*</label>
                                                    <input type="text" class="form-input">
                                                </div>
                                                <div class="col-lg-4 mt-4">
                                                    <label for="" class="form-label">State*</label>
                                                    <select name="" id="" class="form-select">
                                                        <option value="">New york</option>
                                                        <option value="">California</option>
                                                        <option value="">Florida</option>
                                                    </select>
                                                </div>
                                                <div class="col-lg-4 mt-4">
                                                    <label for="" class="form-label">Zip</label>
                                                    <input type="text" class="form-input">
                                                </div>
                                                <div class="col-lg-6 mt-4">
                                                    <label for="" class="form-label">Phone *</label>
                                                    <input type="text" class="form-input">
                                                </div>
                                                <div class="col-lg-6 mt-4">
                                                    <label for="" class="form-label">Email*</label>
                                                    <input type="text" class="form-input">
                                                </div>
                                                <div class="col-lg-12 mt-4">
                                                    <P class="conclude-para">Your personal data will be used to process your order, support your experience throughout this website, and for other purposes described in our privacy policy.</P>
                                                </div>
                                                <div class="col-lg-12 mt-4">
                                                    <div class="form-check d-flex align-items-center">
                                                        <input type="checkbox" name="" id="" class="checking"> <label for="">I have read and agree to the website terms and conditions *</label>
                                                    </div>
                                                    <div class="form-button my-4">
                                                        <button type="submit">Place Order <i class="fa-solid fa-arrow-right"></i></button>
                                                    </div>
                                                </div>
                                            </div>
                                        </form>

                                       </div>
                                    </div>
                                    <!-- Ecomerce start -->
                                    <div class="tab-pane fade" id="pills-payment" role="tabpanel"
                                        aria-labelledby="pills-payment-tab">
                                       hey world
                                    </div>
                                    <!-- wordpress tab start -->
                                    <div class="tab-pane fade" id="pills-shipping" role="tabpanel"
                                        aria-labelledby="pills-shipping-tab">
                                       bye world
                                    </div>

                                </div>
                            </div>
                        </div>
                    </div>
                </section>
            </div>
            <div class="col-lg-4">
            <div class="ship-checkout mt-5">
                <h4>Your order</h4>
                <table>
                    <tr><td>Product</td><td>Subtotal</td></tr>
                    <tr><td>Lorem ipsum</td><td>$79.00</td></tr>
                    <tr><td>Subtotal</td><td>$79.00</td></tr>
                    <tr><td>Shipping</td><td>Enter your address to view shipping options.</td></tr>
                    <tr><td>Total</td><td>$79.00</td></tr>
                </table>
            </div>
            </div>
        </div>
    </div>
</section>


<?php include 'includes/footer.php'; ?>