<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css"
        integrity="sha512-SnH5WK+bZxgPHs44uWIX+LLJAJ9/2PkPKZ5QiAj6Ta86w+fsb2TkcmfRyVX3pBnMFcV7oQPJkl9QevSCWr3W6A=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/slick.css"
        integrity="sha512-wR4oNhLBHf7smjy0K4oqzdWumd+r5/+6QO/vDda76MW5iug4PT7v86FoEkySIJft3XA0Ae6axhIvHrqwm793Nw=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/slick-theme.min.css"
        integrity="sha512-17EgCFERpgZKcm0j0fEq1YCJuyAWdz9KUtv1EjVuaOz8pDnh/0nZxmU6BBXwaaxqoi9PQXnRWqlcDB027hgv9A=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/aos/2.3.4/aos.css"
        integrity="sha512-1cK78a1o+ht2JcaW6g8OXYwqpev9+6GqOkz9xmBN9iUUhIndKtxwILGWYOSibOKjLsEdjyjZvYDq/cZwNeak0w=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link
        href="https://fonts.googleapis.com/css2?family=Inter:wght@100..900&family=Oswald:wght@200..700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap"
        rel="stylesheet" />
    <link rel="stylesheet" href="css/style.css" />
    <title>Vexi</title>

    <?php 
     $base_url="http://localhost/vexi-latest/" ?>
</head>

<body>
    <div class="wrapper">
        <div class="upper-strip">
            <div class="container-fluid px-5">
                <div class="row">
                    <div class="col-lg-6">
                        <p>Lorem Ipsum is simply dummy text of the printing</p>
                    </div>
                    <div class="col-lg-6">
                        <ul class="strip-list m-0 p-0">
                            <li><a href="">Help</a></li>
                            <li><a href="">My Account</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <!-- header starts here -->
        <header>
            <div class="container-fluid px-5">
                <div class="row align-items-center">
                    <div class="col-lg-3">
                        <div class="logo"><img src="images/logo.png" alt="" /></div>
                    </div>
                    <div class="col-lg-6">
                        <div class="search-input d-flex align-items-center justify-content-end">
                            <input type="text" placeholder="Search" />
                            <i class="fa-solid fa-magnifying-glass"></i>
                        </div>
                    </div>
                    <div class="col-lg-3">
                        <div class="header-items">
                            <div class="sign-up">
                                <i class="fa-regular fa-envelope"></i>
                                <p class="m-0">SIGN UP & SAVE 10%</p>
                            </div>
                            <div class="cart">
                                <div class="cart-img">
                                    <a href="<?php echo $base_url; ?>cart.php">
                                       <img src="images/cart-img.png" alt="" />
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        <nav class="py-2">
                            <ul class="m-0 p-0 py-2 d-flex align-items-center justify-content-evenly">
                                <li><a href="<?php echo $base_url; ?>index.php">Home</a></li>
                                <li><a href="<?php echo $base_url; ?>about.php">About</a></li>
                                <li><a href="<?php echo $base_url; ?>store.php">shop</a></li>
                                <li><a href="<?php echo $base_url; ?>customizer.php">customize</a></li>
                                <li><a href="<?php echo $base_url; ?>contact.php">contact</a></li>
                            </ul>
                        </nav>
                    </div>
                </div>
            </div>
        </header>
  
